[arch-commits] Commit in libdvdread/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Thu May 21 07:13:53 EDT 2009


    Date: Thursday, May 21, 2009 @ 07:13:53
  Author: jgc
Revision: 39749

upgpkg: libdvdread 4.1.3-1

Modified:
  libdvdread/trunk/PKGBUILD

----------+
 PKGBUILD |   16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-05-21 11:00:41 UTC (rev 39748)
+++ PKGBUILD	2009-05-21 11:13:53 UTC (rev 39749)
@@ -3,22 +3,22 @@
 # Contributor: Tom Newsom <Jeepster at gmx.co.uk>
 
 pkgname=libdvdread
-pkgver=0.9.7
-pkgrel=2
+pkgver=4.1.3
+pkgrel=1
 pkgdesc="libdvdread provides a simple foundation for reading DVD video disks"
 arch=(i686 x86_64)
-url="http://www.dtek.chalmers.se/groups/dvd/downloads.shtml"
+url="http://www.mplayerhq.hu/MPlayer/releases/dvdnav/"
 license=('GPL')
 depends=('glibc')
 makedepends=('libdvdcss')
 optdepends=('libdvdcss: for decoding encrypted DVDs')
 options=('!libtool')
-source=(http://www.dtek.chalmers.se/groups/dvd/dist/$pkgname-$pkgver.tar.gz)
-md5sums=('078788c9241ae16763529e1235502337')
+source=(http://www.mplayerhq.hu/MPlayer/releases/dvdnav/${pkgname}-${pkgver}.tar.bz2)
+md5sums=('6dc068d442c85a3cdd5ad3da75f6c6e8')
 
 build() {
-  cd $srcdir/$pkgname-$pkgver
-  ./configure --prefix=/usr || return 1
+  cd "${srcdir}/${pkgname}-${pkgver}"
+  ./autogen.sh --prefix=/usr || return 1
   make || return 1
-  make DESTDIR=$pkgdir install || return 1
+  make DESTDIR="${pkgdir}" install || return 1
 }



More information about the arch-commits mailing list